Muusikoiden.net
10.12.2016
 

Tietokoneet ja musiikkiohjelmat »

Keskustelualueet | Lisää kirjoitus aiheeseen | HakuSäännöt & Ohjeet | FAQ | Kirjaudu sisään | Rekisteröidy

Aihe: iBook G4, ProTools 8 ja MacOS 10.5.X
1
Aalimupina
01.12.2010 00:37:50 (muokattu 01.12.2010 00:38:47)
      Linkitä kirjoitukseen Tulosta  

Mulla on vanha iBookki (933Mhz), jossa olen pitänyt Protools 6.4 käytössä. Käyttiksenä on OSX 10.3.9. Tämän lisäksi mulla on iMacci, jossa on Protools 8 ja OSX 10.5.8.
 
Olisko mitään mahdollisuuksiä, että tuohon vanhaan iBookkiin pistäisi OSX 10.5. ja Protools 8:n. Vai loppuuko koneesta hönkä. Jos jollain on kokemusta, niin jakakaa ihmeessä. En viitsisi alkaa testailemaan turhan päiten, jos homma on kuolleena syntynyt.
 
Ilmeisesti 10.5. on kevyempi käyttis kuin 10.3., mutta onko Protools 8 hirveästi raskaampi kuin 6?
 
karkki
01.12.2010 12:28:22
Kotisivu Musiikkinäyte       Linkitä kirjoitukseen Tulosta  

Voipi olla, että nyt ei keveys ja raskaus ole olennaista vaan se, miten prossu ja softat pelaavat yhteen. Melkein luulisin, että nuo uudemmat softat vaativat Intel-prossulla varustetun koneen. Eli aloita tsekkaaminen siitä päästä.
 
Soittoa kuulee tuolta: www.myspace.com/xxkarkki
Danko
01.12.2010 12:54:26
Kotisivu Musiikkinäyte       Linkitä kirjoitukseen Tulosta  

karkki: Melkein luulisin, että nuo uudemmat softat vaativat Intel-prossulla varustetun koneen.
 
No itsehän ajelen 8-toolsia PPC-koneella, mutta tuo iBook saattaa olla jo vähän rimalla että pystyykö vetään.
 
Requirements for Mac OS X v10.5
A Mac computer with an Intel, PowerPC G5, or Power PC G4 (867 MHz or faster) processor
http://support.apple.com/kb/HT3759
 
Apple PowerPC-based Computers Supported with Pro Tools LE 8.0
Not Tested with Pro Tools 8:
# iBook G4
http://www.digidesign.com/index.cfm … 41&categoryid=35&itemid=36933,36933
 
"Rock-jazz syntyi aikoinaan siitä, ettei osattu soittaa jazzia eikä rockia. Fuusion kehittyminen vaati lisäksi sen, ettei osattu miksata." -Jouni Kesti
Aalimupina
01.12.2010 22:40:01 (muokattu 01.12.2010 22:40:36)
      Linkitä kirjoitukseen Tulosta  

Kiitos vastauksista.
 
Nyt kun ajattelee tarkemmin, niin tuo päivitys on kyllä ihan raatona syntynyt idea. Mulla pyörii tuossa vanhassa iBookissa Sibelius 4, joka ei toimi kunnolla 10.5. käyttiksen kanssa, tai ei ainakaan toiminut tässä uudemmassa iMacissa. iMacilla on Sibelius 6, joka ei varmastikaan pyöri noin vanhassa koneessa jouhevasti. Siinä vaiheessa jos poistan/päivitän Sibelius 4:n, niin en enää saa sitä uudelleen rekisteröityä, jos kone/käyttis-kombinaatio ei toimikaan kunnolla.
 
Pitää tyytyä nykyiseen ratkaisuun ja sitten kun vanha iBook kosahtaa, niin sitten voisi ostaa MacBook Pron tilalle.
 
« edellinen sivu | seuraava sivu »
1

» Lisää uusi kirjoitus aiheeseen (Vaatii kirjautumisen)

» Kirjaudu sisään

Keskustelualueet «
Haku tästä aiheesta / Haku «
Säännöt «

Copyright ©1999-2016, Muusikoiden Net ry. Kaikki oikeudet pidätetään.
Palaute | Käyttöehdot | Rekisteriseloste | Netiketti | Mediakortti